.form-tb{border:none;margin-top:45px}.form-tb tr{border:none}.form-tb tr td{border-right:none;text-align:left;vertical-align:top;padding:0 0 28px}.form-tb tr td:first-child{width:269px;padding-top:18px}.form-tb tr td:last-child{width:501px}.form-tb tr td span{color:#95999c}.page-id-323 .vc_row>.block-content-inner>.vc_column-inner,.page-id-354 .vc_row>.block-content-inner>.vc_column-inner{width:1200px;max-width:90%;margin:0 auto}.form-tb tr td input[type=email],.form-tb tr td input[type=password],.form-tb tr td input[type=text],.form-tb tr td textarea{padding:21px 20px;width:100%;border:none;color:#2c353a;font-size:16px;line-height:1.2;background:#f5f5f5;border-radius:4px}.form-tb tr td input[type=email]:focus,.form-tb tr td input[type=password]:focus,.form-tb tr td input[type=text]:focus,.form-tb tr td textarea:focus{box-shadow:0 4px 9px #d3d4d6}.form-tb tr td textarea{height:120px;resize:none}.form-tb tr td input[type=submit]{margin-top:16px;padding:13px 28px;letter-spacing:-.3px;line-height:1.2;font-size:19px;border:2px solid #312159}.form-tb tr td input[type=submit]:hover{background:0 0;color:#312159}.form-change-avatar{display:none}.change-avatar-wrapper{background:#f5f5f5;padding:30px 20px 39px;margin-top:126px;margin-bottom:49px}.change-avatar-wrapper #wpua-preview-existing span.description,.change-avatar-wrapper #wpua-thumbnail-existing{display:none}.change-avatar-wrapper .avatar-img{width:100%;text-align:center}.change-avatar-wrapper .avatar-img-inner{width:200px;height:200px;max-width:100%;border-radius:50%;overflow:hidden;margin:0 auto}.change-avatar-wrapper .avatar-img-inner img{min-width:100%}a.change-avatar-link{padding:8px 48px 11px;font-size:16px;font-weight:600;line-height:1;color:#2d343a;border:2px solid #2d343a;border-radius:30px;display:inline-block;margin-top:30px}a.change-avatar-link:hover{color:#fff;background:#2d343a;text-decoration:none}.change-avatar-wrapper code{padding:0}.page-id-323 .eltd-comment-holder,.page-id-354 .eltd-comment-holder{display:none}.page-id-323 .eltd-content .eltd-content-inner>.eltd-full-width>.eltd-full-width-inner,.page-id-354 .eltd-content .eltd-content-inner>.eltd-full-width>.eltd-full-width-inner{padding-bottom:9px}.page-id-323 .eltd-full-width-inner h1,.page-id-354 .eltd-full-width-inner h1{letter-spacing:-3px;margin-bottom:37px;margin-top:22px}.change-avatar-box{padding:0 25px 0 29px}.change-avatar-box.wpb_text_column p{margin-bottom:20px}.change-avatar-box.wpb_text_column p:last-child{margin-bottom:0}.change-avatar-box.wpb_text_column a.learn-more{padding:10px 22px 7px 27px;display:inline-block;border:2px solid #312159;color:#312159;font-size:16px;line-height:1.2;font-weight:600;border-radius:30px}.change-avatar-box.wpb_text_column a.learn-more:hover{color:#fff;background:#312159;text-decoration:none}.change-avatar-box.wpb_text_column h3{letter-spacing:-.8px;margin-bottom:27px}.sucess-message{padding:20px;border-radius:6px;background:#f5f5f5;color:green;font-size:18px}.fails-message{padding:20px;border-radius:6px;background:#f5f5f5;color:#8b0000;font-size:18px}.form-tb tr td span.error{color:red}.icon-fb:hover{background:url(../images/fb-icon-hover.jpg) center no-repeat}.form-change-avatar button.button{font-weight:700;color:#fff;padding:9px 24px;border:2px solid #312159}.form-change-avatar button.button:hover{background:0 0;color:#312159}@media only screen and (max-width:360px){.form-tb tr td{width:100%!important;display:block}.form-tb tr td:first-child{padding-bottom:10px}}.blockquote-banner p{letter-spacing:.1px!important;font-size:16px!important;margin-bottom:0!important;color:#2c353a!important;line-height:24px!important;font-weight:400!important}.blockquote-banner blockquote{padding:10px 0 0 31px!important;background:url(../images/quote-img.png) top left no-repeat!important;margin-top:0!important}.blockquote-banner blockquote p{letter-spacing:-.34px!important;line-height:1.5!important}@media only screen and (max-width:1024px){.blockquote-banner blockquote p{font-style:normal}}@media only screen and (max-width:790px){.blockquote-banner{margin-top:-24px!important}}@media only screen and (max-width:555px){.blockquote-banner blockquote{padding:18px 0 0 0!important}}@media only screen and (max-width:526px){.blockquote-banner{margin-top:-24px!important}}@media only screen and (max-width:510px){.blockquote-banner{margin-top:-40px!important}}@media only screen and (max-width:790px){.blockquote-banner{padding:20px!important;background:#fff;border-radius:6px;box-shadow:0 3px 8px #dcdcdc;text-align:center!important;position:relative}.blockquote-banner blockquote{padding:35px 0 0!important;background-position:center 10px!important}.blockquote-banner:before{width:100%;height:20px;content:' ';background:url(../images/top-blockquote.png) center bottom no-repeat;position:absolute;top:-20px;left:0}.blockquote-banner blockquote{margin-bottom:0!important}.blockquote-banner blockquote p{margin-bottom:0!important}.blockquote-banner{margin-top:-30px!important}}@media only screen and (max-width:390px){.blockquote-banner blockquote{padding-top:20px!important;margin-top:10px!important;background-position:center top!important}.blockquote-banner{padding:20px!important}}@media only screen and (max-width:360px){.blockquote-banner p{font-size:13px!important}.blockquote-banner{padding:26px 20px!important}}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background-color: #312155;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    padding: 17px 38px;
}
.eltd-wrapper .eltd-top-bar,
.eltd-comment-number,
.eltd-comment-holder{
    display: none;
}
#rev_slider_8_1_wrapper,
#rev_slider_8_1_wrapper + rs-fw-forcer,
#rev_slider_8_1 {
    height: 600px !important;
    max-height: 600px !important;
}

#slider-8-slide-29-layer-1 {
    transform: translateY(40%) !important;
    top: 50% !important;
}
.page .nf-form-cont{
    padding-top: 30px;
    padding-bottom: 30px;
}
.nf-form-cont .nf-field-container{
    margin-bottom: 20px !important;
}
.nf-form-cont .nf-error-wrap{
    padding-left: 33.3%;
}
.nf-form-cont .nf-form-errors{
    margin-top: 20px;
    padding-left: 33.3%;
}
.nf-form-cont .label-above .nf-field-label {
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: 700;
}
.nf-form-cont .nf-field-element textarea{
    padding: 15px 20px;
}
.nf-form-cont .nf-field-element input[type="button"]{
    padding:12px 63px 13px;
}

.nf-field-label label {
    line-height: 24px
}

.checkbox-container .nf-field-element  input[type="checkbox"]{
    width: 20px;
    height: 20px
}
.checkbox-container .nf-field .nf-field-label {
    text-align: left
}

.marketingForm table tbody tr {
    border: none;
}

.marketingForm table th {
    padding: 0;
}

.marketingForm label p, .marketingForm label, .marketingForm .twoOptionFormFieldBlock .block-label, .marketingForm .optionSetFormFieldBlock label p {
    color: #312159;
    display: inline;
}

.marketingForm .textFormFieldBlock, .marketingForm .twoOptionFormFieldBlock, .marketingForm .optionSetFormFieldBlock {
    flex-direction: row;
    padding: 20px 0;
}

.marketingForm .textFormFieldBlock label, .marketingForm .twoOptionFormFieldBlock label.block-label, .marketingForm .optionSetFormFieldBlock label.block-label {
    flex: 1.5 1 0%;
}

.marketingForm .textFormFieldBlock input {
    padding: 12px 8px;
}

.marketingForm .textFormFieldBlock label::after, .marketingForm .twoOptionFormFieldBlock label.block-label::after, .marketingForm .optionSetFormFieldBlock label.block-label::after {
    width: 12px;
    color: #312159;
}

.marketingForm .consentBlock >div {
    background-color: #F9F3F9;
}

.marketingForm .consentBlock >div input {
    width: 14px;
    height: 14px;
}

.marketingForm .consentBlock >div label {
    padding-top: 5px;
}

.marketingForm .consentBlock >div label * {
    font-weight: 500;
}

.marketingForm  div[data-editorblocktype="SubmitButton"] {
    padding: 0;
    margin: 0;
}

.marketingForm  div[data-editorblocktype="SubmitButton"] .submitButton {
    width: 100%;
    padding: 15px;
}

.marketingForm .twoOptionFormFieldBlock div.radiobuttons {
    margin-left: -15px;
}

.marketingForm .twoOptionFormFieldBlock div.radiobuttons input {
    width: 15px;
    height: 15px;
}

.marketingForm .twoOptionFormFieldBlock div.radiobuttons label {
    margin-bottom: 0;
}

.marketingForm .consentBlock {
    padding: 0 !important;
}

.two-line-quote .eltd-blockquote-shortcode {
    display: block;
}

.two-line-quote .eltd-blockquote-shortcode .eltd-icon-font-awesome.fa-quote-left::before {
    content: '';
    background-image: url(../images/quote-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    width: 67px;
    height: 53px;
}

.bg-light-blue .eltd-blockquote-shortcode .eltd-icon-font-awesome.fa-quote-left::before {
    background-image: url(../images/quote-icon-white.svg);
}

.two-line-quote .eltd-blockquote-shortcode .eltd-icon-quotations-holder {
    display: block;
    padding: 0;
}

.two-line-quote .eltd-blockquote-shortcode .eltd-blockquote-text {
    text-align: left;
    padding-top: 10px;
    color: #312159;
    line-height: 28px;
}

.name-caption .wpb_single_image .vc_figure-caption {
    font-size: medium;
    line-height: 22px;
    color: #312159;
    font-weight: 700;
    margin-top: 15px;
}

@media screen and (max-width: 480px){
    .nf-form-cont .nf-error-wrap,
    .nf-form-cont .nf-form-errors{
        padding-left: 0;
    }
}

@media screen and (max-width: 767px){
    .checkbox-container .nf-field .nf-field-label {
        max-width: calc(100% - 20px) !important
    }
    .checkbox-container .nf-field-element {
        width: 20px !important
    }
    .nf-form-content .submit-container .submit-wrap .ninja-forms-field.nf-element  {
        width: 100%
    }
}
@media screen and (min-width: 768px){
    .checkbox-container .nf-field .nf-field-label {
        width: auto;
        height: auto;
        display: inline;
        flex: unset;
        line-height: 24px;
    }
    .checkbox-container .checkbox-wrap {
        justify-content: center
    }

    .checkbox-container .nf-field-element {
        margin-top: 2px;
        width: auto !important
    }

}

@media screen and (min-width: 1024px){
    .site-footer .widget_custom_html {
        position: absolute;
        right: 40px;
        bottom: 0;
        z-index: 0;
        left: auto;
        float: right;
    }
    .site-footer .eltd-footer-bottom-holder a {
        text-align: right;
    }
    .site-footer .widget_custom_html .circle-white {
        display: inline;
        color: white;
        float: none;
        width: auto;
        border: none;
        padding-left: 0;
    }
}

@media screen and (max-width: 1023px){
    .site-footer .widget_text {
        display: none;
    }
}